/* 
  InfoPlist.strings
  MyQrCode
  
  Created by dev on 2025/8/28.
*/

"CFBundleDisplayName" = "QR Code & Barcode Plus";
"CFBundleName" = "QR Code & Barcode Plus";
"NSContactsUsageDescription" = "此应用需要访问通讯录以添加联系人信息";
"NSCalendarsUsageDescription" = "此应用需要访问日历来添加事件";
"NSCalendarsWriteOnlyAccessUsageDescription" = "此应用需要只写权限来添加日历事件";
